
Application: gvSIG desktop - gvSIG bugs #3120
The row header height is not the same of cells after resizing the GEOMETRY column
01/20/2015 10:37 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce this bug:
    -  create a random point layer;
    -  open its attribute table;
    -  open the attribute table properties, activate the GEOMETRY field and apply it;
    -  open the attribute table again and resize on both direction the width of the GEOMETRY column manually.

Result: the row header height is not the same of cells.

History
#1 - 07/25/2016 04:57 PM - Álvaro Anguix
- Status changed from New to Closed

In gvSIG 2438 it seems that works fine.

#2 - 07/25/2016 05:43 PM - Antonio Falciano

Álvaro Anguix wrote:

In gvSIG 2438 it seems that works fine.

It works fine because fortunately the GEOMETRY field was removed from attribute table! ;)
